---
title: RTCIceCandidateStats.port
slug: Web/API/RTCIceCandidateStats/port
tags:
  - API
  - Candidate
  - Connection
  - ICE
  - Networking
  - Property
  - RTCIceCandidateStats
  - Reference
  - Statistics
  - Stats
  - WebRTC
  - WebRTC API
  - port
---
<p>{{APIRef("WebRTC")}}</p>

<p>The {{domxref("RTCIceCandidateStats")}} dictionary's <code><strong>port</strong></code> property specifies the network port used by the candidate.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><em>candidatePort</em> = <em>rtcIceCandidateStats</em>.port;</pre>

<h3 id="Value">Value</h3>

<p>An integer value indicating the network port used by the {{domxref("RTCIceCandidate")}} described by the <code>RTCIceCandidateStats</code> object.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{ SpecName('WebRTC Statistics Identifiers', '#dom-rtcicecandidatestats-port', 'RTCIceCandidateStats.port') }}</td>
   <td>{{ Spec2('WebRTC Statistics Identifiers') }}</td>
   <td>Initial specification.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.RTCIceCandidateStats.port")}}</p>
